ROLLLOG(1)

NAME
rolllog - DNSSEC-Tools utility to write messages to the DNSSEC rollover log file

SYNOPSIS
  rolllog -loglevel <level> <log_message>

DESCRIPTION
The rolllog program writes log messages to the DNSSEC rollover log file. rolllog does not actually write the messages itself; rather, it sends them to the rollerd rollover daemon to write the messages. rollerd keeps track of a logging level, and only messages of that level or higher are written to the log file.

OPTIONS
The following options are recognized:

-loglevel level
    Logging level of this message. The valid levels are defined in rollmgr.pm(3). This option is required.

-help
    Display a usage message.

-Version
    Displays the version information for rolllog and the DNSSEC-Tools package.

COPYRIGHT
Copyright 2006-2014 SPARTA, Inc. All rights reserved. See the COPYING file included with the DNSSEC-Tools package for details.

AUTHOR
Wayne Morrison, tewok@tislabs.com

SEE ALSO
rollctl(8), rollerd(8)

Net::DNS::SEC::Tools::rollmgr.pm(3)